
[data-novi-id="25"]{
  font-weight: 700;
  text-decoration: underline;
}
[data-novi-id="24"]{
  text-decoration: underline;
  color: rgb(35, 33, 255);
}
[data-novi-id="23"]{
  text-decoration: underline;
  color: rgba(35, 33, 255, 1);
}
[data-novi-id="22"]{
  font-weight: 700;
}
[data-novi-id="21"]{
  line-height: 34.6668px;
  font-weight: 300;
  font-size: 23px;
}
[data-novi-id="20"]{
  font-size: 23px;
  line-height: 34.6668px;
  font-weight: 300;
}
[data-novi-id="19"]{
  font-size: 23px;
  font-weight: 300;
  line-height: 34.6668px;
}
[data-novi-id="18"]{
  font-size: 23px;
  font-weight: 300;
  line-height: 34.6668px;
}
[data-novi-id="17"]{
  font-size: 27px;
}
[data-novi-id="16"]{
  font-size: 27px;
}
[data-novi-id="15"]{
  font-size: 24px;
}
[data-novi-id="14"]{
  font-size: 23px;
  font-weight: 300;
  line-height: 34.6668px;
}
[data-novi-id="13"]{
  font-size: 23px;
  font-weight: 300;
  line-height: 34.6668px;
}
[data-novi-id="12"]{
  font-size: 23px;
  font-weight: 300;
  line-height: 34.6668px;
}
[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  
  color: rgb(47, 55, 206);
  
  font-size: 24px;
}
[data-novi-id="9"]{
  font-size: 16px;
  font-weight: 700;
}
[data-novi-id="8"]{
  font-weight: 700;
  font-size: 16px;
}
[data-novi-id="7"]{
  color: rgb(50, 63, 206);
}
[data-novi-id="6"]{
  font-size: 35px;
}
[data-novi-id="5"]{
  font-size: 35px;
}
[data-novi-id="4"]{
  font-size: 35px;
}
[data-novi-id="3"]{
  font-size: 35px;
}
[data-novi-id="2"]{
  font-size: 35px;
}
@media (min-width: 1600px) and (max-width: NaNpx){
[data-novi-id="21"]{
  font-weight: 300;
  font-size: 30px;
  font-size: 31px;
  font-size: 30px;
}
[data-novi-id="20"]{
  font-size: 30px;
  font-weight: 300;
  font-size: 30px;
  font-size: 31px;
}
[data-novi-id="12"]{
  font-size: 30px;
  font-size: 31px;
  font-weight: 300;
  font-size: 30px;
}
[data-novi-id="19"]{
  font-size: 30px;
  font-size: 31px;
  font-size: 30px;
  font-weight: 300;
}
[data-novi-id="18"]{
  font-size: 30px;
  font-size: 31px;
  font-size: 30px;
  font-weight: 300;
}
[data-novi-id="13"]{
  font-size: 30px;
  font-size: 31px;
  font-size: 30px;
  font-weight: 300;
}
[data-novi-id="14"]{
  font-size: 30px;
  font-size: 31px;
  font-size: 30px;
  font-weight: 300;
}
}
